
Keyence (Thailand) Co., Ltd. - Project progress work #188

Parent project # 555 (Closed): [PJ230065]IoT Demo kit for WD for 1set

Demo unit add 10sets for WD

03 Nov 2023 18:19 - Ryo Nozaki

Status: Closed Start date: 03 Nov 2023

Priority: Normal Due date: 29 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Same concept as last time. Please summarize the final price.

History

#1 - 01 May 2024 15:17 - Ryo Nozaki

- Project changed from Keyence (Thailand) Co., Ltd. to 125

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:52 - Ryo Nozaki

- Project changed from 125 to Keyence (Thailand) Co., Ltd.

- Parent task set to #555
